* {
	margin: 0;
	padding: 0;
}

h1, #history-chart {
	padding: 20px;
}

.content {
	width: 1000px;
	margin: auto;
	text-align: center;
}

@media only screen and (max-width: 1000px) {
	.content {
		width: 100%;
	}
}

.man-text {
	color: #6EE26C;
}

.woman-text {
	color: #1C85FA;
}

.vv-text {
	color: #fa04b0;
}

.counter-original-number {
	font-size: 120pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-top: 23px;
	width: 270px;
	text-align: left;
}

.counter-number {
	font-size: 40pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-top: 25px;
	width: 270px;
	text-align: left;
}

.test-number {
	font-size: 40pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-top: 25px;
	width: 270px;
	text-align: left;
}

.up {
	font-size: 20pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-top: 23px;
	width: 270px;
	text-align: center;
}

.counter-container {
	display: inline-flex;
	padding: 20px 0;
}

input[type=button] {
	width: 50px;
}

input[type=number] {
	width: 100px;
}

input {
	height: 50px;
	text-align: center;
}

table.a {
	table-layout: fixed;
  	width: 285px;
}

img { 
	height: 75px;
}
